.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding-left: 15px;
	padding-right: 10px;
}
.textExhibitHours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	/*padding-left: 15px;*/
	padding-right: 10px;
}
body {
	background-color: #BCCCF8;
}
.contentcell {
	background-color: #FFFFFF;
	background-image: url(images/bg_content.gif);
	background-repeat: repeat-y;
	padding-bottom: 15px;
	padding-top: 5px;
	background-position: right;
}
.sidebar {
	background-color: #FFFFFF;
	background-image: url(images/bg_sidebar.jpg);
	background-repeat: repeat-y;
	padding-top: 5px;
}
a:link {
	color: #577BE8;
	text-decoration: underline;
}
a:visited {
	color: #1B45C2;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #FED047;
	text-decoration: underline;
}
a.footer:link {
	color: #214BCB;
	text-decoration: underline;
}
a.footer:visited {
	color: #000099;
	text-decoration: underline;
}
a.footer:hover {
	color: #000000;
	text-decoration: underline;
}
a.footer:active {
	color: #FED047;
	text-decoration: underline;
}
a.shows:link {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.shows:visited {
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
a.shows:hover {
	color: #244CCF;
	text-decoration: underline;
	font-weight: bold;
}
a.shows:active {
	color: #244CCF;
	text-decoration: underline;
	font-weight: bold;
}
a.white:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a.white:visited {
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: bold;
}
a.white:hover {
	color: #BCCCF8;
	text-decoration: underline;
	font-weight: bold;
}
a.white:active {
	color: #BCCCF8;
	text-decoration: underline;
	font-weight: bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #2D55D2;
	font-weight: bold;
	margin-left: 15px;
	margin-right: 10px;
}
.headerUnderline {
	font-size: 17pt;
	font-weight: bold;
}
.headershow {
	font-size: 12pt;
	font-weight: bold;
}
.headerLgText {
	font-size: 20pt;
	font-weight: bold;
}
.sidebarShows {
	background-color: #FED55F;
	background-image: url(images/bg_sidebar2.jpg);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textSidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
}
.classicsTable {
	margin-right: 10px;
	margin-left: 15px;
	border-right: 1px solid #163AA8;
	border-bottom: 1px solid #163AA8;
	border-left: 1px solid #163AA8;

}
.classicsTableHeader {
	background-color: #BCCCF8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #163AA8;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #163AA8;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #163AA8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #163AA8;
}
.classicsTableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #163AA8;
}
.couponText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}
.couponBorder {
	border: 1px dashed #183CAA;
}
.floorplanBorder {
	border: 1px solid #183CAA;
}
.classicsPhotoBorder {
	border-top: 2px solid #BBCAF7;

}
.classicsExhibitorListTable {
	margin-right: 10px;
	margin-left: 15px;
	border-right: 1px solid #163AA8;
	border-left: 1px solid #163AA8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #163AA8;
}
.classicsExhibitorListTableHeader {
	background-color: #BCCCF8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #163AA8;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #163AA8;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #163AA8;
}
.classicsExhibitorListTableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #163AA8;
}
.faqHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #2D55D2;
	font-weight: bold;
}
.picBorder {
	border: 1px solid #163AA8;
}
.textLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	padding-left: 15px;
	padding-right: 10px;
}
.picBorderRight {
	margin-left: 10px;
}
.textLg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000000;
	padding-left: 15px;
	padding-right: 10px;
}
.trademark {
	font-size: 9pt;

}
.headerEventLocation {

	font-size: 14pt;
	font-weight: bold;
}
.classicsPhotoTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #163AA8;
}
.picBorderLeft {
	margin-right: 10px;

}
